Subject: Re: Action Laser1500

From: Alex Dean <[email-masked]>
Date: Tue, 01 Feb 2005 13:58:02 -0700

I'm considering getting away from my current Canon inkjet (which I hate) 
and getting a laser printer.  I have one question for those of you 
knowlegeable about such things... 

How much memory should I be looking for?  Most of the cheaper ones come 
with 16MB, and some are not upgradable.  Is that enough?

I know 'enough' is relative, so here's my situation.  The printer is for 
home use.  It will be hooked up to a local network and serving 3 
different computers.  (Win, Lin, and Mac)  I'll be printing less than 
500 pages per month, mostly text but also some graphics.

thanks,
alex
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss